/*
Theme Name:     MultiPort
Theme URI:      http://myclassipress.com/
Description:    Responsive and Multicolor Child Theme for ClassiPress
Author:         Rolf Hassel (Samcy)
Author URI:     http://appthemes.com/
Template:       classipress
Version:        3.0
*/

@import url("../classipress/style.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {background: transparent;}

/* MultiPort Main */
tml, body { margin:0; padding:0; background-color: #efefef;}
p { margin:0; padding:0 0 8px 0;}

/* Top Header */
.header_top { background-image:none !important; background-color: transparent !important; border-bottom:none !important; border-top:none !important;}
.header_top_res p { color:#666666 !important; text-align:right; }
//.header_top_res p { color:#ffffff !important; text-align:right; }
.header_main_bg { padding:15px 0; position:relative; background-image:none !important; background-color: transparent !important; border-bottom:none !important; border-top:none !important; }

/* Call Standard MultiPort Logo */
.cp_logo { background:transparent url("images/cp_logo_black.png") no-repeat scroll 0 0 !important; margin-left: 10px !important;}

/* Header Menu */
.header_menu { width: 100%; max-width: 940px; margin:0 auto; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px}
.header_menu_res ul, .header_menu_res ul ul, .header_menu_res ul ul ul { float:left; margin-left: 10px; padding:0; list-style:none;}
.header_menu .btn_orange { margin-right: 14px;}

/* MultiPort Content */
.content{ background-image:none !important; background-color: transparent !important; border-bottom:none; border-top:none;}
.content_botbg { background-image:none !important; background-color: transparent !important; border-bottom:none; border-top:none;}
.shadowblock_out { margin:0 0 20px 0; border:1px solid #BBBBBB; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; /* overflow:hidden; */}
.shadowblock { padding:15px;  border:1px solid #fff; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px}
.container { width:100%; max-width: 980px; margin: 30px auto; background-color: #ededed; border:1px solid #b3b3b3; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -ms-border-radius: 10px;

/* Remove the following part if you don't want shadows around the container */

-moz-box-shadow: 0px 0px 2px 1px #b3b3b3;
-webkit-box-shadow: 0px 0px 2px 1px #b3b3b3;
box-shadow: 0px 0px 2px 1px #b3b3b3;

/* Enough, stop removing */

}

/* Search Block Top */
#search-bar{margin:0 auto;position:relative; top:0px; width: 100%; max-width: 940px;}
.searchblock_out { margin: 20px 0 0px; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #bbbbbb;}
.searchblock {  padding: 15px 15px 15px 15px; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #fff;}
.form_search select#scat.searchbar{float:right; border:1px solid #BBB; min-height:15px; min-width:250px; padding:7px;font-size:14px;color:#666666;-khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; line-height: 33px;}
.searchblock .form_search input#s{ height:16px; border:1px solid #BBB; font-size:14px;color:#666666; padding:0.6em; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #FFF;}
#searchform .searchfield {float:left; margin-top: 3px; margin-right:5px;white-space: nowrap;}

/* Start - MultiPort featured listings carousel */
.content_res .shadowblockdir { height:230px; padding:8px 15px 5px; background:#fff url("images/block_topbg.gif") repeat-x top; border:1px solid #fff; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
#sliderlist { max-width:868px; float:left; margin:0 auto; height:185px; overflow:hidden; }
#sliderlist li p {display:block; margin:0 0 0 8px; text-align: center; text-shadow:0 1px 0 #fff;white-space: pre-wrap; white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */}
.slider { float:left; left:-5000px; margin-left:5px; position:relative; height: 200px; /* visibility:hidden; */}
.slider ul li { padding: 3px 15px; height:170px; width:137px;}
.slider ul li a {text-decoration:none; font-weight:bold; float:left; width:100%;}
.slider ul li:hover {background-color:#fff}
span.feat_left { text-align:center; width:140px;}
span.feat_left a {width:140px; height: 120px; display: block; margin: 0 auto; }
span.price_sm { color: #575649; font: 13px 'Arial', sans-serif;}
img.attachment-featured-thumbnail{ border:1px solid #bbbbbb;padding:3px;background-color:#fff; -moz-box-shadow: 1px 1px 5px #b7b7b7; -webkit-box-shadow: 1px 1px 5px #b7b7b7; box-shadow: 1px 1px 5px #b7b7b7; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.sliderblockdir { padding-top: 0px;}
.sliderblockdir .prev { background:url("images/prev.png") no-repeat scroll 0 bottom transparent; cursor:pointer; float:left; height:23px; width:23px; padding-top:50px; opacity:0.6;}
.sliderblockdir div.prev:hover, .sliderblockdir div.next:hover {opacity:1.0;}
.sliderblockdir .next { background:url("images/next.png") no-repeat scroll 0 bottom transparent; cursor:pointer; float:right; height:23px; width:23px; padding-top:50px; opacity:0.6;}

/* Loop Featured Block */
.feature-bg { width:560px; background: url("images/block_topbg_featured.png") repeat-x top #FFFFFF; margin:0; padding:13px; border:1px solid #fff; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}

/* Set some divs to position relative */
.shadowblock, .post-block {position: relative;}

/* Sold Ribbon on the listings page */
.soldout-ribbon-list {height: 60px; width: 60px; position: absolute; top: -4px; right: -5px; z-index: 750px; background: url("images/sold-ribbon.png") no-repeat;}

/* Featured Ribbon */
.featured-ribbon{height:70px; width:70px; position: absolute; top:-5px; left:-5px; z-index: 750px; background:url("images/featured-ribbon.png") no-repeat;}

/* New Sign under Thumbnail when ad is less then one day online */
.one-day{height:10px; width:25px; position: absolute; top:130px; left:58px; z-index: 750px; background:url("images/new.png") no-repeat;} 

/* Price is Negotiable */
.negotiable-list{height:48px; width:80px; position: absolute; top: 29px; right: 0px; z-index: 750px; background:url("images/negotiable.png") no-repeat;} 

/* MultiPort Footer Style */
.footer { -moz-border-radius: 0 0 10px 10px; -khtml-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px;}

/* responsive styles */
@media screen and (max-width: 320px) {
	.cp_logo { height:53px !important; width:200px !important; background:transparent url("images/cp_logo_black_small.png") no-repeat scroll 0 0 !important; }
}

/* CSS changes, not a part of responsive */
.searchfield {
	width: 44.7019868%; /* 450px / 906px */
}

/* clearfixes */

.searchblock:before,
.searchblock:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.searchblock:after {
    clear: both;
}

.sliderblockdir:before,
.sliderblockdir:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.sliderblockdir:after {
    clear: both;
}

.post-right:before,
.post-right:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.post-right:after {
    clear: both;
}

/* this clears the floats in the list items for the footer blog widget
	All paragraphs in .footer_main_res are set to float left
	but the floats were not contained and the featured images
	were spilling into the next post in the From the Blog widget
*/
.footer_main_res div.column ul li:before,
.footer_main_res div.column ul li:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.footer_main_res div.column ul li:after {
    clear: both;
}

span.cp_city {
padding-left: 0px;
margin-top: 1px;
background: url("images/pinicon1.png") no-repeat scroll 3px 0 transparent;
line-height: 16px;
display: inline-block;
}

span.cp_state {
padding-left: 0px;
margin-top: 1px;
background: url("images/pinicon1.png") no-repeat scroll 3px 0 transparent;
line-height: 16px;
display: inline-block;
}

span.cp_country {
padding-right: 0px;
margin-top: 1px;
line-height: 16px;
display: inline-block;
}
span.cp_country_afghanistan span {padding-right: 25px;}
span.cp_country_afghanistan {
background: url("images/l1flags/afghanistan-flag.png") no-repeat scroll right transparent;
}
span.cp_country_aland span {padding-right: 25px;}
span.cp_country_aland {
background: url("images/l1flags/aland-flag.png") no-repeat scroll right transparent;
}
span.cp_country_albania span {padding-right: 25px;}
span.cp_country_albania {
background: url("images/l1flags/albania-flag.png") no-repeat scroll right transparent;
}
span.cp_country_india span {padding-right: 25px;}
span.cp_country_india {
background: url("images/l1flags/india-flag.png") no-repeat scroll right transparent;
}
span.cp_country_united span {padding-right: 25px;}
span.cp_country_united {
background: url("images/l1flags/united-states-flag.png") no-repeat scroll right transparent;
}

/* responsive styles */

@media screen and (max-width: 940px) {

	/* responsive images */
	img {
		max-width: 100%;
		height: auto;
	}

	/* we don't want our google maps sprites to get trashed! */
	/* we don't want our Dashboard options sprites to get trashed! */
	.mapblock img,
	.text-center a img {
  		max-width: none;
	}

	/* wrangle in the iframes */
	iframe[style]{
		width: 100% !important;
	}

	/* position seachblock relative for moving button */
	.searchblock {
		position: relative; /* button move */
	}

	/* layout */
	.container{
		min-width: 90%; /* 940px */
	}
	.header_top_res,
	.header_top_res,
	.header_main_res,
	.header_menu_res,
	.content_res,
	#search-bar,
	.footer_main_res,
	.footer_menu_res {
		width: 90%; /* 940px */
	}
	.mu_register {
		width: 90% !important; /* 940px this was set to !important in the general styles */
	}
	.content_left{
		width: 62.7659574%; /* 590px / 940px */
	}
	.content_right {
		width: 35.1702128%; /* 340px / 940px */
	}

	/* header */
	#logo {
		width: 31.9148936%; /* 300px / 940px */
	}
	.adblock {
		width: 49.787234%; /* 468px / 940px */
	}

	/* general stylesheet overrides */
	h1.single-listing {
		max-width: 76.2711864%; /* 450px / 590px */
	}
	.btn_orange{
		display: inline-block;
		margin: 10px 0;
	}
	.content_res .priceblockbig { 
		float:none; 
		width: 66.9491525%; /* 395px / 590px */
	}

	.content_res div.bigright {
		width: 100%; 
		float: none;
	}

	/* featured listings homepage carousel */
	#list { 
		max-width: 94.1176471%;
	}

	/* home page directory category */
	#directory .catcol {
		width: 49%;
	}

	/* search bar */
	.form_search select#scat.postform{
	 width: 90.2941176%; /* 307px / 340px */
	}

	/* cp ad search box widgets */
	.selectBox-dropdown {
		min-width: 220px;
	}
	.widget_ad_search a.selectBox-dropdown,
	.column_widget_ad_search a.selectBox-dropdown {
		max-width: 100%;
	}

	/* ad loop block */

	.post-block-out{
		width: 100%;
	} 
	.post-block{
		width: 94.9152542%; /* 560px / 590px */
		padding: 2.3214286%; /* 13px / 560px */
	}
	.post-block .post-left {
		width: 18.2142857%; /* 102px / 560px */
	}
	.post-block .post-right {
		max-width: 77.7777778%; /* 392px / 504px */
		min-width: 76.2790698%; /* 328px / 430px */
	}
	.post-block .post-right h3 {
		max-width: 55.8139535%; /* 240px / 430px */
	}
	.post-block .post-right-no-img h3 {
	/*	max-width: 76.7857143%; /* 430px / 560px */
	/*	max-width: 93.8864629%; /* 430px / 458px */
	}
	.post-block .post-right-no-img h3 {
		max-width: 72.8813559%; /* 430px / 590px */
	}

	/* login page & field styles */
	.loginform p label {
		display: block;
		float: none;
		width: auto;
		text-align: left;
	}
	.loginform input.text { 
		width: 94.1176471%;
		max-width: 250px;
	}

	/* sidebar contact form */
	.form_contact input.text,
	.form_contact textarea {
		width: 94.1176471%;
	}
	.form_contact label {
		display: block;
		float: none;
	}

	/* comment styles */
	div#comments{
		width: 94.0677966%; /* 555px / 590px */
	}
	.commentform label {
		display: block;
		margin-left: 0;
		line-height: 180%;
	}

	/* widgets */

	/* sidebar ads widget */
	.content_right ul.ads{
		max-width: 100%;
	}
	.content_right ul.ads li {
		max-width: 41.1184211%; /* 125px/304px */
		margin-right: 3.6184211%!important; /* 11px/304px */
		margin-left: 3.6184211%!important; /* !important because the main styles declare it */
	} 
	/* popular blog sidebar tab */
	ul.side-comments li .comment {
		float: left;
		width: 71.8954248%; /* 220px / 306px */
	}

	/* footer widgets */
	/* go to 3 wide */
	.footer_main_res div.column {
		width: 28.3687943%; /* 266px / 940px */
	}

	/* log in */
	div#checksave {
		clear: both;
		padding-left: 0;
	}
	.loginform .strength-meter {
		margin-left: 0;
	}
	.left-box,
	.right-box,
	.form_step p.btn2,
	.form_step p.terms {
		width:auto;
	}
}

@media screen and (max-width: 800px) {
	
	.content_left,
	.content_right,
	.header_main_res #logo,
	.header_main_res .adblock{
		float: none;
		width: 100%; 
	}

	.header_main_res .adblock{
		margin: 10px auto 0;
		max-width: 468px;
	}

	.content_res div.bigright{
		float: right;
		width: 40%; /* 236px / 590px */
	}
	.post-block .post-left {
		max-width: 102px; /* 102px / 560px */
	}
	#wpadminbar {
		min-width: 1px;
		height: auto;
	}
	
	/* submit your listing */
	.form_step,
	.form_edit {
		padding: 0;
	}
	.form_step .labelwrapper{
		float: none;
	}
	.form_step .dropdownlist, 
	.form_edit .dropdownlist {
		max-width: 100%;
	}
	#ad-categories{
		margin: 0!important;
	}

	/* widgets */
	.tabcontrol {
		min-height: auto;
	}

	/* featured listings homepage carousel */
	#sliderlist { 
		max-width: 92%;
	}

	.form_search select#scat.searchbar {
		max-width:250px;
	}

	/* sidebar ads widget */
	.content_right ul.ads li {
		max-width: 20.5592105%; /* 125px/304px/2 */
		margin-right: 0!important;
	}
	.content_right ul.ads li.alt {
		float: left;
	}
	/* footer widgets */
	/* go to 2 wide */
	.footer_main_res div.column {
		width: 42.5531915%; /* 400px / 940px */
	}
}

@media screen and (max-width: 600px) {
	
	/* header search box */
	#searchform .searchfield {
		width: 100%;
		padding-bottom: 10px;
	}
	.btn-topsearch {
		float: none;
		position: absolute; /* button move */
		bottom: 0px;
		display: block;
		margin: 10px 0 15px;
	}
	#searchform .searchbutcat {
		width: 100%;
		float: left;
	}
	.form_search select#scat.searchbar {
		min-width: 50%;
		max-width: 100%;
		float: left;
	}
	/* button move */
	.form_search select#scat.searchbar,
	.selectBox-dropdown {
		margin: 0 0 54px 0;
	}
	.searchblock .form_search input#s {
		padding: 10px 7px;
	}
	.post-block .post-left {
		max-width: 85px; 
	}
	.content_res img.attachment-ad-thumb {
		max-width: 100%;
	}
	.post-block .post-right,
	.post-block .post-right h3{
		float: none; 
		max-width: 100%; 
	}
	.content_res div.bigright,
	.content_res div.bigleft { 
		float:none;
	}
	.content_res div.bigright {
		width: 100%;
	}
	.content_res .license {
		width: 97%;
	}
	.form_step .button-container,
	#app-attachment-upload-container {
		margin-left: 0;
	}
	/* responsive video embeds */
	.content_left iframe,
	.content_left object,
	.content_left embed {
		min-height: 225px !important;
		min-width: 200px !important;
		height: 100% !important;
		width: 100% !important;
	}
	/* featured listings homepage carousel */
	#sliderlist { 
		max-width: 55.106383%;
	}
	/* footer widgets */
	/* go to 1 wide */
	.footer_main_res div.column {
		width: 85.106383%; /* 800px / 940px */
	}
	/* tinynav navigation menu */
	.tinynav {
		display: block;
	}
	#menu-header {
		display: none;
	}

}

/* FROM HERE STARTS THE REMOVING */
@media screen and (max-width: 400px) {
	.searchfield{
		width: 248px;
	}
	.selectBox-dropdown {
		min-width:250px;
		max-width:250px;
	}
	.text{
		width: 240px;
	}
	.header_menu_res .obtn {
		padding:4px 10px;
	}
	#directory .catcol ul li.cat-item ul,
	.tabcontrol ul.tabnavig li:nth-child(4),
	.paging .pages span.total,
	.header_top_res p img.srvicon,
	.slider_top,
	.negotiable-list,
	.one-day,
	.featured-ribbon,
	.post-block .post-left img {
		display:none;
	}
	.post-block .post-right h3 {
		max-width: 100%; 
		float: none;
	}
	.tabcontrol ul.tabnavig li a { 
		padding:5px;
	}
	.content_right ul.ads li {
		max-width: 41.1184211%; /* 125px/304px */
		margin-right: 3.6184211%!important; /* 11px/304px */
	}
	.content_right ul.ads li.alt {
		float: right;
	}
	/* edit profile page */
	table.form-table th,
	table.form-table td {
		display: block;
		padding-left: 0;
		text-align: left;
	}
	select#display_name {
		min-width: 240px;
	}
	.form-table input.regular-text,
	#pass-strength-result {
		max-width:89%;
	}
	.form_step .app-attachment span,
	.form_edit .app-attachment span {
		float: left;
	}
	.form_step .button-container,
	#app-attachment-upload-container {
		width:100%;
	}
	.form_step input.text,
	.form_edit input.text,
	.form_step textarea,
	.form_edit textarea {
		width:94%;
	}
	.content_right div.user,
	.form_step p.btn1 {
		padding:0;
	}
	.form_step li.withborder {
		margin:0;
		padding:5px;
		width:94%;
	}
	/* break long words/urls with line breaks */
	p {
		word-break: break-all;
	} 
}

@media screen and (max-width: 320px) {
	.tabcontrol ul.tabnavig li a.selected {
		padding:5px 5px 6px;
	}
	#directory .catcol ul li.cat-item ul,
	.slider_top {
		display:none;
	}
	.searchfield {
		width:235px;
	}
	.selectBox-dropdown {
		min-width:240px;
		max-width:240px;
	}
	.content_res div.bigleft {
		width:95%;
	}
}

@media screen and (max-width: 240px) {
	.tabcontrol ul.tabnavig li:nth-child(3),
	.tabcontrol ul.tabnavig li:nth-child(4),
	.tabprice ul.tabnavig li:nth-child(3) {
		display:none;
	}
	.header_menu_res .obtn {
		float:left;
	}
	.searchfield {
		width:158px;
	}
	.selectBox-dropdown {
		min-width:166px;
		max-width:166px;
	}
	.form_step input.text,
	.form_edit input.text,
	.form_step textarea,
	.form_edit textarea {
		width:90%;
	}
	.form_step li.withborder {
		width:90%;
	}
	.content_res div.bigleft {
		width:95%;
	}
	/* responsive video embeds */
	.content_left iframe,
	.content_left object,
	.content_left embed {
		margin: 0 -16px !important;
	}
}

/* That's it for today, have a nice day */


.featured_post_wrapper {
  position: relative;
}
.featured_post_wrapper .featured_post {
  background: url("images/featured-ribbon.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  left: -8px;
  position: absolute;
  top: -6px;
  width: 80px;
  z-index: 20;
}

.featured {
  background: url("images/block_topbg_featured.png") repeat-x scroll center top #FFFFFF !important;
  border: 1px light grey;
}
.unbold {
  background: url("images/block_topbg.gif") repeat-x scroll center top #FFFFFF;
}
.bold {
    background: url("images/block_topbg_highlight.png") repeat-x scroll center top #FFFFFF !important;
}
.post-block {
  background: none !important;
}

.featured_icon {
	background: url('images/featured.png') no-repeat;
	width: 74px;
	height: 40px;
}


